.header {
	padding-right: 8%;
	padding-left: 8%;
}
.content {
	padding-right: 8%;
	padding-left: 8%;
	margin-top: 25px;
}
.footercontent {
	padding-right: 8%;
	padding-left: 8%;
}
.tablegraphic {
	background-color: #EEE;
}
.footer {
	width: 100%;
	background-image: url(/FR/images/basic/bg.jpg);
	background-repeat: repeat-x;
	height: 180px;
	vertical-align: bottom;
}
.footertxt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}
.footertxt_bold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight:bold;
}
hr {border: none 0; 
border-top: 1px dotted #A9D8FD;
width: 100%;
height: 1px;
}
br{font-size:10px}
table{border:0px; border-collapse:collapse;	}

a:link{
	color:#F99C1E;
	text-decoration:none
} 
a:hover{text-decoration:underline}

.bodyred{
	color:#C00;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:17px;
	vertical-align:top;
	padding:0px;
	font-weight: normal;
}
.body{
	color:#000000;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:17px;
	vertical-align:top;
	padding:0px;
	font-weight: normal;
}
.body a:link 	{ color: #F99C1E; text-decoration:none}
.body a:visited { color: #F99C1E; text-decoration:none}
.body a:hover 	{ color: #F99C1E; text-decoration:underline}
.body a:active 	{ color: #red; text-decoration:underline}

.bodyheader{
	color:#000000;
	font-size:19px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#D80715;
	text-decoration:none;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A9D8FD;
	height: 35px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #A9D8FD;
	text-transform: uppercase;
}
.bodysubheader{
	color:#000000;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	line-height:19px;
	vertical-align:middle;
	padding:0px;
	font-weight: bold;
}
span{ color:#000000}

.menu {
	width: 97%;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.menu a:link 	{
	color: #ffffff;
	text-decoration: none;
}
.menu a:visited {
	color: #ffffff;
	text-decoration: none;
}
.menu a:hover 	{ color: #999999; text-decoration:none}
.menu a:active 	{
	color: #CCCCCC;
	text-decoration: none;
}

.blockinsert {
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:16px;
	vertical-align:top;
	padding:0px;
	font-weight: normal;
}
.blockinsert a:link 	{ color: #red; text-decoration:none}
.blockinsert a:visited { color: #red; text-decoration:none}
.blockinsert a:hover 	{ color: #red; text-decoration:underline}
.blockinsert a:active 	{ color: #orange; text-decoration:underline}

ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    li {
        margin: 0;
        padding: 0 0 0 10px;
        background: url("/FR/images/basic/bullet.png") no-repeat 0 10%;
    }







.theme-default #slider {
    margin:0 auto 0 auto;
    width:400px; /* Make sure your images are the same size */
    height:280px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:0;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/

/*************************************/
/*==optimisation référencement balises*/
/**************************************/

h2{
	color:#000000;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	line-height:19px;
	vertical-align:middle;
	padding:0px;
	font-weight: bold;
}
h1{
	color:#000000;
	font-size:17px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#D80715;
	text-decoration:none;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A9D8FD;
	height: 35px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #A9D8FD;
	text-transform: uppercase;
}

p{
	color:#000000;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:17px;
	vertical-align:top;
	padding:0px;
	font-weight: normal;
}
p a:link 	{ color: #F99C1E; text-decoration:none}
p a:visited { color: #F99C1E; text-decoration:none}
p a:hover 	{ color: #F99C1E; text-decoration:underline}
p a:active 	{ color: #red; text-decoration:underline}


.r-table1{
display:table;
width:100%;
border:none;

}
.r-tr1{
display:table-row;
}
.r-td1{
display:table-cell;

height:180px;
}
.table2{
display:table;
width:100%;
border:none;

}
.tr2{
display:table-row;
}
.td2{
display:table-cell;

height:180px;
}